
# $Id: g4config.in,v 1.0 2007/06/01 
#
# Geant4 configuration macro for G4PAM_VMC
# (called from Root macro g4Config.C)

# Verbose levels
#
#/mcVerbose/all 2
#/mcVerbose/geometryManager 1
#/mcVerbose/geometryBuilder 1
#/tracking/verbose 1
# Swith on optical physics
/mcPhysics/rangeCutForGamma 1 mm ##277 m
/mcPhysics/rangeCutForElectron  0.1 mm ##12.3 cm
/mcPhysics/rangeCutForPositron  0.1 mm ##12.6 cm
/run/particle/applyCuts
#/run/particle/applyControls
#/mcVerbose/specialControls true
/run/particle/dumpCutValues
#/mcVerbose/physicsList 2
